html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
	width: 599px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 138px;
	padding: 25px 38px 264.5px 43px;
}

#u70-6
{
	z-index: 3;
	width: 580px;
	min-height: 58px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 9px;
	position: relative;
}

#u70-2
{
	font-size: 24px;
}

#u70-4
{
	font-size: 36px;
}

#u71
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
}

#u76-6
{
	z-index: 11;
	width: 580px;
	min-height: 37px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 9px;
	margin-top: 8px;
	position: relative;
}

#pu84-26
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 23px;
	position: relative;
}

#u84-26
{
	z-index: 17;
	width: 240px;
	min-height: 186px;
	position: relative;
	margin-right: -10000px;
}

#pu122
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u122
{
	z-index: 45;
	width: 330px;
	position: relative;
}

#u200
{
	z-index: 67;
	width: 138px;
	margin-left: 192px;
	margin-top: 15px;
	position: relative;
}

#u185
{
	z-index: 63;
	width: 347px;
	position: relative;
	margin-right: -10000px;
}

#u127-16
{
	z-index: 47;
	width: 239px;
	min-height: 150px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 351px;
}

#u205
{
	z-index: 69;
	width: 136px;
	position: relative;
	margin-right: -10000px;
}

#u205_img
{
	padding-bottom: 1px;
}

#u210
{
	z-index: 71;
	width: 136px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u215
{
	z-index: 73;
	width: 136px;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#pu185,#pu205,#pu220
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 15px;
	position: relative;
}

#u220
{
	z-index: 75;
	width: 279px;
	position: relative;
	margin-right: -10000px;
}

#u225
{
	z-index: 77;
	width: 279px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 300px;
}

#u220_img,#u225_img
{
	padding-right: 1px;
}

#u117
{
	z-index: 43;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 191px;
}

#u190
{
	z-index: 65;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 411px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

